import { storageBetaMode, storageUseShopManager } from '@/plugins/storage/items';

export const getSettingApp = async () => {
  const [useBetaMode, useShopManager] = await Promise.all([
    storageBetaMode.getValue(),
    storageUseShopManager.getValue(),
  ]);

  return {
    useBetaMode,
    useShopManager,
  };
};
